@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 900;
    src: url('../webfonts/IRANSansWebFa_Black.0cbe440.eot');
    src: url('../webfonts/IRANSansWebFa_Black.0cbe440.eot#iefix') format("embedded-opentype"),
    url('../webfonts/IRANSansWebFa_Black.3d58553.woff2') format("woff2"),
    url('../webfonts/IRANSansWebFa_Black.6e6d05b.woff') format("woff"),
    url('../webfonts/IRANSansWebFa_Black.879c6f0.ttf') format("truetype");
    font-display: swap
}
@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 700;
    src: url('../webfonts/IRANSansWebFa_Bold.cacb945.eot');
    src: url('../webfonts/IRANSansWebFa_Bold.cacb945.eot#iefix') format("embedded-opentype"),
    url('../webfonts/IRANSansWebFa_Bold.924be0f.woff2') format("woff2"),
    url('../webfonts/IRANSansWebFa_Bold.6ed6ddf.woff') format("woff"),
    url('../webfonts/IRANSansWebFa_Bold.cf91637.ttf') format("truetype");
 font-display: swap
}
@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 500;
    src: url('../webfonts/IRANSansWebFa_Medium.5a25001.eot');
    src: url('../webfonts/IRANSansWebFa_Medium.5a25001.eot#iefix') format("embedded-opentype"),
    url('../webfonts/IRANSansWebFa_Medium.8451859.woff2') format("woff2"),
    url('../webfonts/IRANSansWebFa_Medium.32cc237.woff') format("woff"),
    url('../webfonts/IRANSansWebFa_Medium.caa93b1.ttf') format("truetype");
    font-display: swap
}
@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 300;
    src: url('../webfonts/IRANSansWebFa_Light.fe61680.eot');
    src: url('../webfonts/IRANSansWebFa_Light.fe61680.eot#iefix') format("embedded-opentype"),
    url('../webfonts/IRANSansWebFa_Light.d11c490.woff2') format("woff2"),
    url('../webfonts/IRANSansWebFa_Light.74955f1.woff') format("woff"),
    url('../webfonts/IRANSansWebFa_Light.1604933.ttf') format("truetype");
    font-display: swap
}
@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 400;
    src: url('../webfonts/IRANSansWebFa.07e13ce.eot');
    src: url('../webfonts/IRANSansWebFa.07e13ce.eot#iefix') format("embedded-opentype"),
    url('../webfonts/IRANSansWebFa.38d4b5f.woff2') format("woff2"),
    url('../webfonts/IRANSansWebFa.d4bb655.woff') format("woff"),
    url('../webfonts/IRANSansWebFa.a5080d9.ttf') format("truetype");
    font-display: swap
}
@font-face {
    font-family: YEKANBakh;
    font-style: normal;
    font-weight: 900;
    src: url('../webfonts/YekanBakh_Fat.eot');
    src: url('../webfonts/YekanBakh_Fat.eot#iefix') format("embedded-opentype"),
    url('../webfonts/YekanBakh_Fat.woff') format("woff"),
    url('../webfonts/YekanBakh_Fat.ttf') format("truetype");
}
@font-face {
    font-family: YEKANBakh;
    font-style: normal;
    font-weight: 700;
    src: url('../webfonts/YekanBakh_Heavy.eot');
    src: url('../webfonts/YekanBakh_Heavy.eot#iefix') format("embedded-opentype"),
    url('../webfonts/YekanBakh_Heavy.woff') format("woff"),
    url('../webfonts/YekanBakh_Heavy.ttf') format("truetype");
}
@font-face {
    font-family: YEKANBakh;
    font-style: normal;
    font-weight: 600;
    src: url('../webfonts/YekanBakh_Bold.eot');
    src: url('../webfonts/YekanBakh_Bold.eot#iefix') format("embedded-opentype"),
    url('../webfonts/YekanBakh_Bold.woff') format("woff"),
    url('../webfonts/YekanBakh_Bold.ttf') format("truetype");
}
@font-face {
  font-family: 'iwebfonticon';
  src:  url('../webfonts/iwebfonticon.eot?yhjmxe1');
  src:  url('../webfonts/iwebfonticon.eot?yhjmxe1#iefix') format('embedded-opentype'),
    url('../webfonts/iwebfonticon.ttf?yhjmxe1') format('truetype'),
    url('../webfonts/iwebfonticon.woff?yhjmxe1') format('woff'),
    url('../webfonts/iwebfonticon.svg?yhjmxe1#iwebfonticon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'iwebfonticon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-mehraz .path1:before {
  content: "\e98f";
  color: rgb(39, 51, 57);
}
.icon-mehraz .path2:before {
  content: "\e990";
  margin-left: -1em;
  color: rgb(44, 47, 51);
  opacity: 0.5;
}
.icon-mehraz .path3:before {
  content: "\e991";
  margin-left: -1em;
  color: rgb(39, 51, 57);
}
.icon-mehraz .path4:before {
  content: "\e992";
  margin-left: -1em;
  color: rgb(39, 51, 57);
}
.icon-mehraz .path5:before {
  content: "\e993";
  margin-left: -1em;
  color: rgb(39, 51, 57);
}
.icon-mehraz .path6:before {
  content: "\e994";
  margin-left: -1em;
  color: rgb(39, 51, 57);
}
.icon-mehraz .path7:before {
  content: "\e995";
  margin-left: -1em;
  color: rgb(39, 51, 57);
}
.icon-mehraz .path8:before {
  content: "\e996";
  margin-left: -1em;
  color: rgb(39, 51, 57);
}
.icon-mehraz .path9:before {
  content: "\e997";
  margin-left: -1em;
  color: rgb(39, 51, 57);
}
.icon-mehraz .path10:before {
  content: "\e998";
  margin-left: -1em;
  color: rgb(39, 51, 57);
}
.icon-mehraz .path11:before {
  content: "\e999";
  margin-left: -1em;
  color: rgb(39, 51, 57);
}
.icon-mehraz .path12:before {
  content: "\e99a";
  margin-left: -1em;
  color: rgb(39, 51, 57);
}
.icon-mehraz .path13:before {
  content: "\e99b";
  margin-left: -1em;
  color: rgb(39, 51, 57);
}
.icon-mehraz .path14:before {
  content: "\e99c";
  margin-left: -1em;
  color: rgb(39, 51, 57);
}
.icon-delta:before {
  content: "\e98e";
}
.icon-pketab:before {
  content: "\e98b";
}
.icon-bgym:before {
  content: "\e98c";
}
.icon-yadline:before {
  content: "\e98d";
}
.icon-emtehanium:before {
  content: "\e989";
}
.icon-emtehanet:before {
  content: "\e98a";
}
.icon-goevent:before {
  content: "\e982";
}
.icon-goaz:before {
  content: "\e983";
}
.icon-goapp:before {
  content: "\e984";
}
.icon-faznahaei:before {
  content: "\e985";
}
.icon-sampadiom:before {
  content: "\e986";
}
.icon-azmoonplus:before {
  content: "\e987";
}
.icon-mehrsa:before {
  content: "\e988";
}
.icon-adviser:before {
  content: "\e979";
}
.icon-group-users:before {
  content: "\e97a";
}
.icon-ketab-test:before {
  content: "\e97b";
}
.icon-konkoriom:before {
  content: "\e97c";
}
.icon-teacher:before {
  content: "\e97d";
}
.icon-apple-store:before {
  content: "\e97e";
}
.icon-google-play:before {
  content: "\e97f";
}
.icon-bazar:before {
  content: "\e980";
}
.icon-location:before {
  content: "\e981";
}
.icon-book-store:before {
  content: "\e976";
}
.icon-schools:before {
  content: "\e977";
}
.icon-data-center:before {
  content: "\e978";
}
.icon-events:before {
  content: "\e975";
}
.icon-game:before {
  content: "\e970";
}
.icon-hamayesh:before {
  content: "\e971";
}
.icon-desk-lamp:before {
  content: "\e972";
}
.icon-iran-shenasi:before {
  content: "\e973";
}
.icon-fazaei:before {
  content: "\e974";
}
.icon-website:before {
  content: "\e969";
}
.icon-azmoon:before {
  content: "\e96a";
}
.icon-ketab-chap:before {
  content: "\e96b";
}
.icon-namayandegi:before {
  content: "\e96c";
}
.icon-namayeshgah:before {
  content: "\e96d";
}
.icon-chat:before {
  content: "\e96e";
}
.icon-bank-test:before {
  content: "\e96f";
}
.icon-logotype:before {
  content: "\e968";
}
.icon-angizeshi:before {
  content: "\e963";
}
.icon-alarm-clock:before {
  content: "\e964";
}
.icon-sargarmi:before {
  content: "\e965";
}
.icon-toshe-elmi:before {
  content: "\e966";
}
.icon-radio:before {
  content: "\e967";
}
.icon-logo:before {
  content: "\e961";
}
.icon-dars-pack:before {
  content: "\e962";
}
.icon-check-heart:before {
  content: "\e960";
}
.icon-ketab-majazi:before {
  content: "\e95c";
}
.icon-brand-mahboob:before {
  content: "\e95d";
}
.icon-rezayat-moshtari:before {
  content: "\e95e";
}
.icon-iwmf:before {
  content: "\e95f";
}
.icon-mahsolat:before {
  content: "\e95a";
}
.icon-shop:before {
  content: "\e95b";
}
.icon-fair:before {
  content: "\e959";
}
.icon-book-v2:before {
  content: "\e953";
}
.icon-book-compare:before {
  content: "\e954";
}
.icon-cloud-download:before {
  content: "\e955";
}
.icon-maqale:before {
  content: "\e956";
}
.icon-book-v1:before {
  content: "\e957";
}
.icon-price:before {
  content: "\e958";
}
.icon-inbox:before {
  content: "\e951";
}
.icon-outbox:before {
  content: "\e952";
}
.icon-royal:before {
  content: "\e950";
}
.icon-cloob:before {
  content: "\e94e";
}
.icon-aparat:before {
  content: "\e94f";
}
.icon-hamahang:before {
  content: "\e94b";
}
.icon-sanjesh:before {
  content: "\e94c";
}
.icon-final-exam:before {
  content: "\e94d";
}
.icon-astronomy:before {
  content: "\e94a";
}
.icon-fa:before {
  content: "\e949";
}
.icon-abacus:before {
  content: "\e942";
}
.icon-backpack:before {
  content: "\e943";
}
.icon-books-1:before {
  content: "\e944";
}
.icon-human-brian:before {
  content: "\e945";
}
.icon-magnet:before {
  content: "\e946";
}
.icon-pie-chart:before {
  content: "\e947";
}
.icon-sand-clock:before {
  content: "\e948";
}
.icon-balance-scale:before {
  content: "\e937";
}
.icon-palm-trees:before {
  content: "\e938";
}
.icon-bon:before {
  content: "\e936";
}
.icon-translate:before {
  content: "\e935";
}
.icon-virayesh:before {
  content: "\e934";
}
.icon-consultant:before {
  content: "\e92b";
}
.icon-cafee:before {
  content: "\e92a";
}
.icon-dahom:before {
  content: "\e929";
}
.icon-motevasete-2:before {
  content: "\e927";
}
.icon-motevasete-1:before {
  content: "\e928";
}
.icon-cooperation:before {
  content: "\e926";
}
.icon-book-donative:before {
  content: "\e925";
}
.icon-tanori:before {
  content: "\e93e";
}
.icon-100nokte:before {
  content: "\e93f";
}
.icon-tizhoshan:before {
  content: "\e940";
}
.icon-prm:before {
  content: "\e921";
}
.icon-film:before {
  content: "\e922";
}
.icon-ketab-en:before {
  content: "\e923";
}
.icon-daftarche-k:before {
  content: "\e924";
}
.icon-maqz-hoshmand:before {
  content: "\e939";
}
.icon-barnamerizi:before {
  content: "\e91b";
}
.icon-strategy:before {
  content: "\e93a";
}
.icon-kar:before {
  content: "\e91c";
}
.icon-ebaratname:before {
  content: "\e93b";
}
.icon-emtahanofen:before {
  content: "\e93c";
}
.icon-riazi-sari:before {
  content: "\e91d";
}
.icon-mojeze:before {
  content: "\e91e";
}
.icon-marja:before {
  content: "\e91f";
}
.icon-mozoei:before {
  content: "\e920";
}
.icon-ketabname:before {
  content: "\e917";
}
.icon-360d:before {
  content: "\e918";
}
.icon-sib:before {
  content: "\e919";
}
.icon-loghme2:before {
  content: "\e91a";
}
.icon-nemodarname:before {
  content: "\e93d";
}
.icon-jame:before {
  content: "\e916";
}
.icon-book-cat:before {
  content: "\e941";
}
.icon-teach:before {
  content: "\e914";
}
.icon-microphone:before {
  content: "\e915";
}
.icon-group:before {
  content: "\e913";
  color: #2c2f33;
}
.icon-books:before {
  content: "\e90e";
}
.icon-quiz:before {
  content: "\e90f";
}
.icon-link:before {
  content: "\e910";
}
.icon-idea:before {
  content: "\e911";
}
.icon-jozve:before {
  content: "\e912";
}
.icon-feather-pen:before {
  content: "\e900";
}
.icon-burj-al-arab:before {
  content: "\e901";
}
.icon-mosque:before {
  content: "\e902";
}
.icon-alphabet-letters:before {
  content: "\e903";
}
.icon-dna:before {
  content: "\e904";
}
.icon-earth:before {
  content: "\e905";
}
.icon-calculator:before {
  content: "\e906";
}
.icon-pendulum:before {
  content: "\e907";
}
.icon-chemistry:before {
  content: "\e908";
}
.icon-under-construction:before {
  content: "\e909";
}
.icon-under-construction1:before {
  content: "\e90a";
}
.icon-top-news:before {
  content: "\e90b";
}
.icon-last-news:before {
  content: "\e90c";
}
.icon-random-news:before {
  content: "\e90d";
}
.icon-strategy1 .path1:before {
  content: "\e92c";
  color: rgb(0, 0, 0);
  opacity: 0.25;
}
.icon-strategy1 .path2:before {
  content: "\e92d";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.icon-strategy1 .path3:before {
  content: "\e92e";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.icon-strategy1 .path4:before {
  content: "\e92f";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.icon-heart-live .path1:before {
  content: "\e930";
  color: rgb(0, 0, 0);
}
.icon-heart-live .path2:before {
  content: "\e931";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.icon-heart-live .path3:before {
  content: "\e932";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.2;
}
.icon-heart-live .path4:before {
  content: "\e933";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}